Source: openstack-nose
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/openstack-nose
Vcs-Git: https://salsa.debian.org/openstack-team/libs/openstack-nose.git
Homepage: https://github.com/openstack-dev/openstack-nose

Package: python3-openstack.nose-plugin
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: nosetests output to mimic the output of openstack's run_tests.py - Python 3.x
 This package provides a nose plugin that allow's nosetests output to mimic the
 output of openstack's run_tests.py.
 .
 This package provides the module for Python 3.x.
